[Language]
ID=1033
Text=English (United States)
Author=Emurasoft, Inc.
URL=https://www.emeditor.com/
HelpUrl=http://www.emeditor.org/en/
HelpFile=emeditor_en.chm
HelpDownloadUrl=https://www.emeditor.com/download-help
Version=21.1.3
